package cn.net.cpzslibs.prot.handset.bean;

public class Prot10048PlantMachMangerBean {
	private String fail_num;
	private String id;
	// 返回错误包的时候
	private int errcode;
	private String errmsg;
	private int result;// 0：请求成功 1：遇到错误信息，返回错误码
	public String getFail_num() {
		return fail_num;
	}
	public void setFail_num(String fail_num) {
		this.fail_num = fail_num;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	
	
}
